ServerEvents.recipes(event => {
	event.recipes.create.pressing([
		'createindustry:lithium_ingot',
	], 'mekanism:dust_lithium')
	event.recipes.create.crushing([
		'mekanism:dust_lithium',
	], 'createindustry:lithium_ingot')
		event.recipes.create.milling([
		'mekanism:dust_lithium',
	], 'createindustry:lithium_ingot')
})